@import url('https://fonts.googleapis.com/css2?family=Merriweather:ital,wght@0,400;1,300&family=Montserrat:wght@300;600&display=swap');
*, *:before, *:after { -webkit-box-sizing: border-box;-moz-box-sizing: border-box; box-sizing: border-box;}
img,picture,video,embed { max-width: 100%;}
body, div,
h1, h2, h3, h4, h5, h6,
p, blockquote, pre, dl, dt, dd, ol, ul, li, hr,
fieldset, form, label, legend, th, td,
article, aside, figure, footer, header, hgroup, menu, nav, section,
summary, hgroup,iframe {
  margin: 0;
  padding: 0;
  border: 0;
}
html { scroll-behavior: smooth; height: 100%; }
body {
	font-family: "Montserrat", sans-serif;
	font-weight: 300;
	background-color:#FFF; height: 100%;
}
h1, h2, h3, h4, h5, h6, strong {
	font-weight: 600;
}

#comofunciona {
  background-image:url(../images/background-home-mobile.jpg);
  background-size:190% auto; background-position: center;
  background-color:#04364e;
  height: 100%; width: 100%;
  color:white;
  font-family: "Montserrat", sans-serif;
}

@media only screen and (min-width: 992px) {
  #comofunciona { background-image:url(../images/background-home-2.jpg);
  background-size:cover; background-position: left;}
}

p { margin-bottom: 1.5em; }
a:hover { text-decoration: none; transition: 0.5s; }
a.bg-newblue:hover { opacity: 0.8; color: white; }
nav { transition: 1s;;}
nav .container-fluid { border-bottom:1px solid white;}

h1.title { background:url(../images/line-title.png) no-repeat bottom center; padding-bottom: 20px; color:#04364e; text-align: center; font-weight: 900;}
h2.title { background:url(../images/line-title.png) no-repeat bottom center; padding-bottom: 20px; color:#04364e; text-align: center; font-size: 2.8em; text-transform: uppercase; }
h2.titleWhite { background-image:url(../images/line-title-white.jpg); color:white;}
h2.titleLeft { background-position:left bottom; text-align: left; }
h2.title span { font-size: 1.2em; line-height: 1em;}

.bg-menuInner { background:rgba(4,54,78,0.95); }

.bluelight { color:#47b7ec; font-weight: 600; }
.bg-bluelight { background-color:#47b7ec; color:white; }
.bg-newblue80 { background:rgba(4,54,78,0.95); }
.bg-newblue80 .logo{ height: 40px; }
.bg-newblue80 .container-fluid {border: 0; padding:5px 0 !important; }
.bg-newblue { background:#04364e; color:white; }

.bg-black { background:#061117; color:white; }

.newblue { color:#04364e; }
.newblue:hover { }

.presente { background:url(../images/bg-presente.jpg) no-repeat top left; background-size:cover;}
.presente .container-fluid { background:rgba(4,54,78,0.25); color: white; }

#menu-principal {
	font-weight: 600;
	letter-spacing: -0.05em;
	font-size: 0.85em;
}
.logo { height: 61px; transition:1s; }
.slide-redes {font-size: 2.5em; line-height: 1em; opacity: 0.8; margin-top: -5px;}
.bg-slide { 
	background-size: cover; 
	background-repeat: no-repeat; 
	height: 100%; width: 100%;;
}
.fale-slide { background:#04364e; color:white; transition:.5s; border-radius: 40px; padding:12px 30px; font-size: 1.25em; opacity:1; text-decoration: none; font-weight:300;}
.fale-slide:hover { opacity: 0.8; background:white;  color:#04364e; }

.dark-mask { width: 100%; height: 100%; position: absolute; background:rgba(0,0,0,0.3); }
.carousel-control-prev,.carousel-control-next{text-shadow: 2px 2px 6px #333;}

.merri { /*font-family: "Merriweather";*/ font-family: "Montserrat", sans-serif;;}
.lato {font-family: "Lato";}
.mont {font-family: "Montserrat";}


.lista-formacao { max-width: 512px; float: right; text-align: justify;}
.lista-formacao ul  { padding-left:30px; }
.lista-formacao ul li { padding-left: 15px; }

.text-justify ul  { padding-left:30px; }
.text-justify ul li { padding-left: 15px; }

#dicas .img-author { width: 60px; height: 60px; position: absolute; top:210px; right: 7%; -webkit-border-radius:40px; -ms-border-radius:40px; border-radius:40px; border:3px solid white; }
#dicas .item .title { font-size: 1.3em; font-weight: 300; color: black;}

.depo-item { text-align: center; }
.depo-item .foto { text-align: center; width: 80px; margin:15px auto 40px;}
.depo-item .foto img{ border-radius:80px; text-align: center;  }
.depo-item .depoimento{ margin-bottom: 50px; padding:0 20px; }
.depo-item .nome{ margin-bottom:0px; }
.depo-item .cargo{margin-bottom: 30px;}

.headerhome { background-image:url('../images/background-home-2.jpg'); 
background-size: cover; margin-bottom: -68px; padding-top: 120px; margin-top:0px; }
.headerInner { padding-top: 140px; padding-bottom: 80px; }

.oquee-icons i { font-size: 2.4em;color:#04364e; }
.oquee-icons col { font-size: 2.4em; color:#04364e; transition: 0.8s;}
.oquee-icons col:hover {opacity: 0.8;}

nav {  }
footer {}
footer .menu-rodape a { color:white; }
footer .menu-rodape a:hover { opacity: 1;  text-decoration: none; margin-left: 2px;}

.logo-principal { width:200px; }

.listagem { border:1px solid #eee;  }
.listagem li { list-style: none; margin: 1em; border-bottom: 1px solid #eee;}
.listagem li:last-child {border:none;}
/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 575px) {
	footer { font-size: 1.4em; }
	.text-slide { font-size: 0.8em; }
	.order-2 { order: 2; }
}

/* Small devices (portrait tablets and large phones, 576px and up) */
@media only screen and (min-width: 576px) {
}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
	.text-slide { text-align: left; }
	.presente { background-position: top center; }
}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {

}

@media only screen and (max-width: 575px) {
	
}
.ajusteAncor { padding: 80px 0; margin-top: 0px; }	
@media only screen and (min-width: 576px) {
	.ajusteAncor { padding-top: 80px; margin-top: 0px; }
}